<template>
  <v-container>
    <TablaSupervisor></TablaSupervisor>
  </v-container>

</template>

<script>
import TablaSupervisor from "@/components/Supervisor/TablaSupervisor";
export default {
  components: {TablaSupervisor}
}

</script>

<style scoped>

</style>